@charset "utf-8";
/* CSS Document */


div#fea_title_w, div#fea_title_w span,li.fea_sticky_w, span.fea_free_icon, li.fea_sticky_w, div#sticky_label a  fea_sticky_topic, div#sticky_label a  span.fea_sticky_topic, li.fea_sticky_w, span.fea_sticky_topic_sub, ul.fea_s_list, ul.fea_s_list li, li.fea_list_n, img.fea_profile_pic, .fea_list_n_topic, .fea_list_n_sub,.fea_r_banner, #fea_title_w .intro
{
	float:left;	
}


div#fea_title_w,  li.fea_sticky_w, li.fea_sticky_w, ul.fea_s_list, ul.fea_s_list li, li.fea_list_n 
{

	width:100%;
}

li.fea_sticky_w, li.fea_sticky_w a 
{
	
	color:#FFF;	
}


img {-webkit-backface-visibility: hidden;}

div#contentWrap * a:hover, div#contentWrap a:hover div , div#contentWrap a:hover span, .upper-img-table-cell img:hover
{color:inherit; opacity: 0.70 ; filter:alpha(opacity=70) ; transition: opacity .25s ease-in-out ;  -moz-transition: opacity .25s ease-in-out ;   -webkit-transition: opacity .25s ease-in-out ; }

div#fea_title_w
{margin-bottom:10px;}

.fea_sticky_img_table
{
table-layout: fixed; 
width: 620px; 
height: 413px; 
float: left;
background-color: #dfdfdf;
}

img.sticky_img
{
float: none;
width: auto;
height: auto;
max-width: 620px;
max-height: 413px;
}

div#fea_title_w span
{
	width:580px;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:30px;
}

#fea_title_w .intro
{
	padding-left:20px;		
	padding-right:20px;
	width:580px;
	color:#FFFFFF;
	line-height:150%;
	padding-bottom:20px;
	font-size:17px;
	
}

li.fea_sticky_w {
	position:relative;
	z-index:0;
}

div#sticky_label
{
	position: absolute;
	z-index:1;
	width:480px;
	min-height:110px;
	left:0;
	bottom:10px;
	opacity: 0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */
}

div#sticky_label a  span.fea_free_icon
{
	margin-top:6px;
	background-image: url(ui/fea_freeicon.png);
	background-position:center center;
	background-repeat:no-repeat;
	width:43px;
	height:31px;
	margin-left:1px;
	margin-bottom:84px;

}

span.fea_list_n_free_icon
{
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 1px;
	background-image: url(ui/fea_freeicon.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 43px;
	height: 31px;
}

div#sticky_label a  span.fea_sticky_topic
{
	width:400px;
	margin-left:15px;
	font-size:28px;
	margin-top:5px;
	line-height:30px;
	font-weight: normal;
	font-family:'Apple LiGothic','蘋果儷中黑','Microsoft YaHei','微軟雅黑','微軟正黑體','Microsoft JhengHei' !important;
}

span.fea_sticky_topic_sub
{	
	margin-left:15px;
	margin-top:0px;
	margin-bottom:0px;
	font-size:15px;
	display:block;
}

li.fea_sticky_w
{
	margin-bottom:30px;
}

li.fea_list_n
{
	margin-bottom:20px;
	position:relative;
	z-index:0;
}

.fea_profile_pic_table
{
table-layout: fixed; 
width: 240px; 
height: 163px; 
float: left;
background-color: #dfdfdf;
	margin-right:20px;
	margin-bottom:30px;
}

img.fea_profile_pic
{
float: none;
width: auto;
height: auto;
max-width: 240px;
max-height: 163px;

}

.fea_list_n_topic
{
	font-size:25px;
	width:360px;
	line-height:135%;
	font-weight: normal;
	font-family:'Apple LiGothic','蘋果儷中黑','Microsoft YaHei','微軟雅黑','微軟正黑體','Microsoft JhengHei' !important;
}

.fea_list_n_sub
{
	width:360px;
	font-size:13px;
	margin-top:6px;
	
}

.fea_list_n_author a
{ 
	color:#ea6153;
}



/* Feature landing*/
#fea_new_head
{
	margin-left:5px;
	margin-right:5px;
	width:930px;
	height:30px;
	line-height:31px;
background-image: url("ui/sectiontitle_bg.png");
background-repeat: repeat-x;
background-position: left bottom;
	margin-top:10px;
	margin-bottom:30px;
	float:left;
}

#fea_new_head .fea_new_title
{
float: left;
display: block;
border-bottom: 3px solid #063;
padding-right: 20px;
height: 28px;
font-size:22px;	
font-family: 'Apple LiGothic','蘋果儷中黑','Apple LiGothic Medium','Microsoft YaHei','微軟雅黑','微軟正黑體','Microsoft JhengHei','Arial','新細明體';
}



div#fea_landing_w
{
	width:900px;
	float:left;
	
	padding-bottom:30px;
}

ul.fea_landing_list
{
	width:940px;
	float:left;
	margin-left: 20px;
	margin-right: 20px; 
	
}






ul.fea_landing_list li.fea_s_section
{
	float:left;
	width:294px;
	margin-right:12px;
	font-size:15px;
	line-height:150%;
	color:#343434;
	height: auto;
	margin-bottom:10px;
	position:relative;
	z-index:0;	
}

img.marker_subscribers
{
	position:absolute;
	z-index:1;
	left:0;
	top:-15px;
}

ul.fea_landing_list li.fea_s_section img.fea_landing_s_img
{
	float:left;
	width:294px;
	margin-bottom:7px;
	max-height: 88px;
}
ul.fea_landing_list li.fea_s_section p
{
	line-height:140%;
	padding-right:15px;
}


/* feature defualt style*/

div#fea_title_w, li.fea_sticky_w div#sticky_label
{
	background-color:#adb709 ;
}


div#fea_title_w span
{
	background-image:url(ui/feature_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
}


p.fea_info
{
	float:left;
	padding-right:6px;
	line-height:150%;
	width:290px;
	height:65px;
	padding-bottom:5px;
	border-bottom:1px solid #EDE4D2;
}


p.fea_info_mkt
{
	float:left;
	padding-right:15px;
	line-height:150%;
	width:280px;
	height:65px;
	padding-bottom:5px;
}

.fea_latest_issue
{

	float:left;
	padding-right:15px;
	height:40px;
	padding-top:8px;
	margin-bottom:10px;
}

table tr td.latest_w
{
	font-weight:bold;
	float:left;
	line-height:150%;
	width:50px;
}



.fea_latest_issue a
{
	color:#7B7A56;
	float:left;
	line-height:150%;
	
}

.fea_latest_issue a:hover
{
	color:#0066cc;
	
}


/* feature bigger style*/

ul.fea_landing_list li.fea_l_section
{
	float:left !important;
	width:440px !important;
	margin-right:20px !important;
	color:#343434 !important;
	height:auto!important;
	margin-bottom:10px !important;
	
}

ul.fea_landing_list li.fea_l_section img.fea_landing_s_img
{
	float:left !important;
	width:440px !important;
	margin-bottom:10px !important;
	max-height: 133px;
}

ul.fea_landing_list li.fea_l_section  p.fea_info
{
	
	width:425px !important;
	height:45px !important;
	padding-right:15px !important;
	
}


ul.fea_landing_list li.fea_l_section div.fea_latest_issue
{
	
	width:440px !important;
	height:55px !important;
	padding-right:15px !important;
}


ul.fea_landing_list li.fea_l_section div.fea_latest_issue .latest_t
{	
	width:390px !important;
}

/* feature listing video-icon*/


.fea_sticky_img_table img.edcplaybtn
{position:absolute;left: 278px;top: 175px;}


#article-detail-wrapper p.vdo
{float:left;}



/* feature 2016*/
.feature-bg-wrapper{ background-color:#ebebe9;}
.feature-bg-wrapper-landing {/*background-image:url(../css/ui/feature-bg-wrapper-pattern.gif);*/ background-repeat:repeat-x; background-position:top; }
.feature-bg-wrapper #contentWrap{padding:0 !important; }
.feature-bg-wrapper #contentWrap .fea_content_wrapper{ margin-top:0 !important; margin-bottom:20px; position:relative; z-index:0;background-color:#FFFFFF; float:left;}
.feature-wrapper-left{ position:relative; float:left; margin-right:20px; width:600px;}
.feature-wrapper-left-cate{ position:relative; float:left; margin:20px 0 20px 20px; width:600px; padding-bottom:50px;}
.feature-wrapper-right{ position:relative; float:right; margin-right:20px; width:300px; padding-top:20px;}
.article-sticky{width:600px; height:400px; position:relative; z-index:1; margin-bottom:30px; }

.article-sticky img{width:600px; height:400px; display:inline-block; position:relative;  }

.title-layer { position:absolute; bottom:20px; left:30px; z-index:2; }
.title-layer span{ display:block; text-align:left; font-size:17px;  color:#FFFFFF; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);}
.title-layer span a{ color:#FFFFFF; font-weight:bold;}
.title-layer span a.fea16_cat{ color:#35edc7; font-weight:bold;}
.title-layer h3  { display:block; text-align:left; font-size:32px; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6); padding-right: 1em;}
.title-layer h3  a{ color: #FFFFFF !important;
    line-height: 130%;
    font-family: 'Apple LiGothic','蘋果儷中黑','Microsoft YaHei','微軟雅黑','微軟正黑體','Microsoft JhengHei' !important;}
.feature-wrapper-left-bottom{float:left; padding-left:20px; width:280px; }
.feature-wrapper-right-bottom{float:left; padding-left:20px; width:280px; }
.feature-article-bottom {width:280px; float:left; background-color:#f9f9f9; margin-bottom:20px;}
.feature-article-bottom  .feature-article-header-container {  background-image: url(../css/ui/feature_2016_title_bg2.png);  background-repeat:no-repeat; width:280px; height:45px;  line-height:45px;  color:#FFFFFF; }
a.feature-article-header-title { margin-left:10px;  color:#524884; font-size:20px; height:45px;  line-height:45px; font-weight:bold;}
.feature-article-bottom  label.feature-article-header { background-image:url(../css/ui/feature-arrow-right-btn2.png);  background-repeat:no-repeat; width:14px; height:7px;  cursor:pointer; float:right; background-position:center center; padding: 19px 15px 19px 15px}
.feature-wrapper-left-cate label.feature-article-header-l {  background-color:#524884; width:560px; height:45px; float:left; padding-left:10px; padding-right:10px; line-height:45px; cursor:pointer; color:#FFFFFF;  margin-right:20px; font-size:22px; margin-bottom:20px; position:relative; font-weight:bold;}
.feature-wrapper-left-cate label.feature-article-header-l span { float:right; padding-right:25px; background-image:url(ui/arrow2-bg-icon.png); background-position:center right; background-repeat:no-repeat; font-size:15px; line-height:45px; height:45px; font-weight: normal;}
input.listing-box{ display:none;}
ul.feature-listing{ display:none; border-left: #e1e9ef 1px solid; border-right: #e1e9ef 1px solid; border-top: #e1e9ef 1px solid;float:left; background-color:#FFFFFF; margin-bottom:5px; }
ul.feature-listing#feature-listing-cate { position:absolute; top:45px; right:20px; width:228px; z-index:2; }
ul.feature-listing#feature-listing-cate li { width:208px; padding-left:20px; height:auto;}
ul.feature-listing li {border-bottom: #e1e9ef 1px solid; color:#34495e; font-size:17px; line-height:125%; height:auto; padding-left:23px; width:255px; float:left; padding-top:8px; padding-bottom:8px; }
ul.feature-listing li a{ display:block; color:#34495e; font-weight:bold;}
input#active-menu-box1[type=checkbox]:checked + ul#feature-listing-one, input#active-menu-box2[type=checkbox]:checked + ul#feature-listing-two, input#active-menu-box3[type=checkbox]:checked + ul#feature-listing-three, input#active-menu-box4[type=checkbox]:checked + ul#feature-listing-four, input#active-menu-box5[type=checkbox]:checked + ul#feature-listing-five, input#active-menu-box6[type=checkbox]:checked + ul#feature-listing-six, input#active-cate-menu-box[type=checkbox]:checked + ul#feature-listing-cate {display:inherit; } 
.feature-upper-article{ float:left; position:relative; z-index:0;} 
.feature-upper-article img { position:relative; max-width:280px !important; max-height:187px; z-index:1; border-bottom: #e1e9ef 1px solid; margin-left:auto; margin-right:auto;  } 
.feature-upper-article  div.upper-article-topic { position: absolute; width:222px; left:10px; bottom:0px; z-index:2; padding: 10px 20px 15px 20px; background-color:#f9f9f9; height:70px; margin-bottom:5px;}

.feature-upper-article  div.upper-article-topic-white { position: absolute; width:222px; left:10px; bottom:0px; z-index:2; padding: 10px 20px 15px 20px; background-color:#ffffff; height:70px; overflow:hidden; margin-bottom:5px;}

span.article-bcat a { font-size:15px; color:#2abb9d; margin-bottom:15px;  font-weight: normal; }
h3.article-btop a{ font-size:17px; color:#333333; line-height:125%;font-weight:normal;  }
.article-r-g h3.article-btop a { font-size:17px; font-weight:normal; }
.article-b-n {float: left;padding: 10px 15px 10px 15px;  border-top: #e1e1e1 1px solid; width: 250px; min-height: 100px;}
.article-b-n img {max-width:103px; max-height:69px;}
.article-b-n .article-r-g{float:right; width:136px; }
.feature-listing-article-more{ font-size:13px; color:#524884; height:38px; line-height:38px; display:block; float:left; width:100%; border-top: #e1e1e1 1px solid; } 
.pulldown-more{ font-size:13px !important; color:#333333; height:38px; line-height:38px; display:block; float:left; width:100%; } 
.pulldown-more a{ text-align:right; background-image:url(../css/ui/arrow-bg-icon.png); background-repeat:no-repeat; background-position:center right; padding-right:8px;  margin-right:20px; float:right; cursor:pointer;  }
.feature-listing-article-more a{ text-align:right; background-image:url(../css/ui/arrow-bg-icon.png); background-repeat:no-repeat; background-position:center right; padding-right:12px;  margin-right:12px; float:right; cursor:pointer; color:#524884; }

.feature16-right-widget{float:left; width:300px; margin-top:20px; margin-bottom:10px; background-color:#f3f3f1;}
.feature16-right-widget-header{float:left; width:290px; line-height:45px; height:45px; padding-left:10px; color: #ffffff; font-size: 22px; font-weight: bold; BACKGROUND-COLOR: #524884;}
.feature16-right-widget .feature16-right-listing-banner{ padding:15px 15px 0 15px; float:left; }
.feature16-right-widget .bitcoin-right-listing-banner{ padding:0; float:left; }
.feature16-right-widget .feature16-right-listing-banner a img{ width:270px; float:left; margin-bottom:20px; }
.feature-wrapper-left-cate .feature-upper-article{ margin-right:20px; height:265px;}
.project-index-group{float:left; width:580px; margin-right:20px; margin-bottom:10px; overflow:hidden;}
.project-index-group #fea_new_head { width:580px;  height:35px; line-height:35px; margin-left:0; margin-right:0; margin-bottom:0px; overflow:hidden;}
#fea_new_head.cat-listing-extra { width:580px;  height:35px; line-height:35px; margin-left:0; margin-right:0; margin-bottom:20px; margin-top:20px;  overflow:hidden;}
.project-index-group  #fea_new_head .fea_new_title, #fea_new_head.cat-listing-extra .fea_new_title{ font-size: 20px;  height:32px; line-height:32px; border-color:#524884;}
.project-index-group  ul.fea_landing_list{width:600px; margin-left:0 !important;}
.project-index-group  ul.fea_landing_list li.fea_s_section img.fea_landing_s_img{width:280px; margin-top:20px; margin-right:20px;}
.project-index-group  ul.fea_landing_list li.fea_s_section{ width:280px; padding-right:0; margin-right:5px; margin-left: 5px;}
.project-index-group  ul.fea_landing_list li.fea_s_section p.fea_info{ width:280px; padding-right:20px; font-size:13px; line-height:150%;}
/*update on 20200415*/
.project-index-group ul.fea_landing_list li.fea_s_section .sub-cate-left{width: 280px; margin-right: 5px; margin-left: 5px;}
.feature-wrapper-left-cate .sub-cate-left{width: 580px; background-color: #f5f5f5; border-bottom: 1px dotted #524884; padding-bottom: 30px;}

.project-index-group  .fea_project_listing_more a,  .fea_project_listing_more.cat-listing-extra a{ color:#524884;  padding-right:0; font-size:13px; line-height:150%; height:20px; line-height:20px; padding-right:12px; float:right; background-image:url(ui/arrow-bg-icon.png); background-repeat:no-repeat; background-position:right center; margin-right:15px;}
.fea_project_listing_more a{
	font-weight: bold !important;
}
#feature-all-index-header{ background-color: #524786;padding-left: 10px;padding-right: 10px;width: 880px;line-height: 45px;height: 45px;font-size: 22px;color: #FFFFFF;margin-left: 20px;margin-right: 20px; margin-bottom:30px; margin-top:20px; } 
.feature-wrapper-left-cate  .more-articles-dd-wrapper select{width:300px;}
.feature-wrapper-left-cate .sub_fea_msg{width:580px; float: left;
    height: 53px;
    background-image: url(ui/sub_fea_msg_bg_580.png);
    background-repeat: no-repeat; }
a#fea_msg_btn16 { background-image: url(ui/sub_fea_msg_icon16.png); width:90px; height:30px;}
#feature-listing-header { background-color: #524884;padding-left: 10px;padding-right: 10px;width: 600px;line-height: 45px;height: 45px;font-size: 17px;color: #FFFFFF; margin-bottom:10px;  float: left; font-weight:bold; }
.feature-wrapper-left-cate #feature-listing-header{ width: 560px; margin-right:20px;} 
#feature-listing-header a{color:#FFFFFF;}
.feature-wrapper-left-cate  li.fea_list_n {width:560px;;padding-right: 20px; padding-bottom:20px; margin-bottom:30px; border-bottom:1px solid #EDE4D2;}
.feature-wrapper-left-cate .intro select.yy, .feature-wrapper-left-cate .intro select.mm {float:right; margin-right:10px; padding:1px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;border: 4px solid #f2f4f3; background-color:#f2f4f3;}
.feature-wrapper-left-cate #fea_title_w{ width:580px; }
.feature-wrapper-left-cate div#fea_title_w span{ width:540px; }
.feature-wrapper-left-cate div#fea_title_w span img {max-width:540px;}
.feature-wrapper-left-cate #fea_title_w .intro{ width: 540px; }
.feature-wrapper-left-cate .fea_sticky_img_table{ width: 580px; height:386px; }
.feature-wrapper-left-cate img.sticky_img{ max-width: 580px;max-height:386px; }
.feature-wrapper-left-cate li.fea_sticky_w div#sticky_label{ background-color:transparent !important; width:550px;min-height:0px; bottom:20px; line-height:135%; margin-left:30px; margin-right:15px;  }
 div.title-layer a.fea_sticky_free_icon { background-image:url(ui/fea_freeicon.png); background-repeat:no-repeat; background-position:left center;width:43px; height:31px; display:block; margin-bottom:10px;}
.feature-wrapper-left-cate div#sticky_label  a.fea_sticky_free_icon{ background-image:url(ui/fea_freeicon.png); background-repeat:no-repeat; background-position:left center;width:43px; height:31px; display:block; }
.feature-wrapper-left-cate div#sticky_label a span.fea_sticky_topic{ margin-right:0px; margin-left:0; width:550px;  min-height:0px; font-size:32px;  line-height:135%;}
.feature-wrapper-left-cate span.fea_sticky_topic_sub {margin-top:0px; margin-right:0px; margin-left:0;}
.feature-wrapper-left-cate .fea_list_n_sub{ font-size:13px;}
.feature-wrapper-left-cate .fea_list_n_sub.fea_list_n_recap{ font-size:15px; line-height:150%;}
.feature-wrapper-left-cate .fea_list_n_sub.fea_list_n_recap a {color:#555555;}
.feature-wrapper-left-cate .fea_list_n_sub .fea_list_n_sub a {color:#999999;}
.feature-wrapper-left-cate .fea_list_n_sub span.fea_list_n_author a {color:#ea6153;}
.feature-wrapper-left-cate .fea_list_n_sub.fea_list_n_recap, .feature-wrapper-left-cate .fea_list_n_topic,.feature-wrapper-left-cate .fea_list_n_sub{ width: auto; float:none;}
#feature-listing-header .article_page_jumpmenu{ font-size:17px; height:30px; /*margin-top:10px; margin-bottom:10px;*/ float:right; width:300px; font-weight:normal; }
#feature-listing-header .more-articles-dd-wrapper select{width:300px;}
.feature-wrapper-left-cate #article-detail-wrapper{ margin-top:10px;}
.feature-wrapper-left-cate img {max-width:580px;}
.feature-wrapper-left-cate #article-detail-wrapper, .feature-wrapper-left-cate  #related-articles-wrapper{width: 580px; margin-right:20px;}
.feature-wrapper-left-cate #article_ex_detail_topRow_2014 { width:580px; margin-right: 20px; }
.feature-wrapper-left-cate .article_ex_detail_topRow_left_2014  a{
	width: 220px;
	padding-left:50px;
	padding-right:20px;
	background-image: url(ui/article_ex_prve_bg16.png);

}

.feature-wrapper-left-cate .article_ex_detail_topRow_left_2014  a:hover{
	width: 220px;
	padding-left:50px;
	padding-right:20px;
	background-image:url(ui/article_ex_prve_bg_on16.png);
}




.feature-wrapper-left-cate .article_ex_detail_topRow_right_2014  a{
	width: 220px;
	padding-left:20px;
	padding-right:50px;
	background-image:url(ui/article_ex_next_bg16.png);
}

.feature-wrapper-left-cate .article_ex_detail_topRow_right_2014  a:hover{
	width: 220px;
	padding-left:20px;
	padding-right:50px;
	background-image: url(ui/article_ex_next_bg_on16.png);
}

.feature-wrapper-left-cate #hkej_landing_editor_choice_2014{width:580px; margin-right:20px;}
.feature-wrapper-left-cate .hkej_sc-editor_choice_lv_container_2014{width:600px;}
.feature-wrapper-left-cate .hkej_sc-editor_choice_big_container_2014 a table tr td, .feature-wrapper-left-cate .hkej_sc-editor_choice_big_container_2014 {width:280px; }
.feature-wrapper-left-cate .hkej_sc-editor_choice_big_container_2014 img.editor_choice_pic_big {max-width:280px; max-height:187px; }
.feature-wrapper-left-cate .hkej_sc-editor_choice_big_container_2014{margin-right:20px; height: 280px; }
.feature-wrapper-left-cate .hkej_sc-editor_choice_big_container_2014 a table tr td{ height:187px;}
.feature-wrapper-left-cate .timer_highlight{width:230px; top: 159px;}
.feature-wrapper-left-cate .hkej_sc-editor_choice_container_2014{width:180px; }
.feature-wrapper-left-cate .hkej_sc-editor_choice_container_2014 a table tr td {width:180px; height:120px; }
.feature-wrapper-left-cate .hkej_sc-editor_choice_container_2014 a table tr td img.editor_choice_pic  {max-width:180px; max-height:120px; }
.feature-wrapper-left-cate .timer_highlight_s {width:130px; top:92px; }

.feature-wrapper-left-cate img.fea_profile_pic
{
float: none;
width: auto;
height: auto;
max-width: 240px;
max-height: 163px;
}

.feature-wrapper-left-cate .fea_list_n_topic, .feature-wrapper-left-cate .fea_list_n_sub{padding-left:10px;}
.feature-wrapper-left-cate .fea_list_n_sub .fea_list_n_sub{padding-left:0;}
img.listing-img-shadow{position:absolute; z-index:0; left:0; bottom:0; width:100%; opacity:0.6;}

.article-sticky img.listing-img-shadow{z-index:1;}
div.feature-bg-wrapper ul.ej2015_paging_w {margin-right: 0px; position: absolute;right: 20px;bottom: 0;float: none;z-index: 0;margin-top: 0px;margin-bottom: 0px;max-width: 580px;}

.upper-img-table {
      display:table;
	  width:280px;
	  height:187px;
	  background-color:#dfdfdf;
	  margin-bottom: 73px;
  }
  
  .img-table {
      display:table;
	  width:103px;
	  height:69px;
	  background-color:#dfdfdf;
	  margin-right: 10px;
	  float:left;
  }
  
.upper-img-table-row, .img-table-row {
      display: table-row;
  }
.upper-img-table-cell, .img-table-cell {
      display: table-cell;
	  text-align:center;
	  vertical-align:middle;
	  background-color:#dfdfdf;
  }
  
 
.ej2016_paging_c { width: 100%; display: block; float: left;}



/* For NO Cate listing */
.nocate .feature-upper-article  div.upper-article-topic-white {  padding: 10px 20px 0px 20px !important; margin-bottom: 15px !important;}
.nocate #fea_new_head.cat-listing-extra { margin-top: 0px; }
.feature-wrapper-left-cate.nocate .feature-upper-article { height: 242px; }
.nocate .feature-upper-article div.upper-article-topic-white {
          margin-bottom: 7px !important;
}
.nocate .fea_project_listing_more.cat-listing-extra a{
    font-weight: bold !important;
}


div#previewPanel.panel{ box-sizing: border-box !important; float:left;}
.small_text{font-size:13px; color:black; padding: 2px 0 2px 10px; float:left; background-color:#c9c9c9; width:290px; }

#article-detail-wrapper span.jw-text.jw-reset { margin:0; letter-spacing:normal; }
.jw-reset a, .jw-rightclick-item a { color:#FFF !important; }
